{
  "name": "dougal-software",
  "version": "0.1.0",
  "private": true,
  "workspaces": [
    "lib/modules/@dougal/*",
    "lib/www/server",
    "lib/www/client/source"
  ],
  "scripts": {
    "server:run": "cd lib/www/server && npm start",
    "server:run:debug": "cd lib/www/server && DEBUG='*' npm start",
    "client:serve": "cd lib/www/client/source && npm run serve --host=0.0.0.0",
    "client:build": "cd lib/www/client/source && npm run build",
    "build": "npm run build --workspaces"
  }
}
